Autor Tema: metasploit_updater  (Leído 726 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado VER

  • **
  • Mensajes: 15
metasploit_updater
« en: 18-12-2018, 23:38 (Martes) »
wifislax64-2.0-rc1 meda error al actualizar metasploit_updater instalado y en live



Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14448
Re:metasploit_updater
« Respuesta #1 en: 19-12-2018, 22:14 (Miércoles) »
wifislax64-2.0-rc1 meda error al actualizar metasploit_updater instalado y en live

yo estoy usando la rc1 de wifislax64-2.0 y se me ha instalado correctamente.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14448
Re:metasploit_updater
« Respuesta #2 en: 22-12-2018, 00:51 (Sábado) »
vale , estoy revisando , parece que no funciona cuando ya hay una version y tiene que actualizar la instalada.